Plesk\backup\Agent\Schema\Backup\RelatedSites\RelatedSitesAType:
    properties:
        relatedSite:
            expose: true
            access_type: public_method
            serialized_name: related-site
            xml_element:
                cdata: false
            accessor:
                getter: getRelatedSite
                setter: setRelatedSite
            xml_list:
                inline: true
                entry_name: related-site
            type: array<Plesk\backup\Agent\Schema\Backup\RelatedSites\RelatedSitesAType\RelatedSiteAType>
